Subject: Re: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: John Cowan <[email-masked]>
Date: Thu, 27 Sep 2001 15:18:04 -0400

Invent Yourself wrote:

> ko'a goi la djan. .i li'o .i la fred. goi ko'a
> 
> You wish to interpret this as "John = Fred", instead of a reassignment?
> bi'u In usage we've been interpreting it as reassignment.

Hmm, no, of course it's a reassignment. I must furiously to think.

> no'u probably works like you think goi already does:
> 
> ko'a goi la djan. .i li'o .i la fred. no'u ko'a
> ko'a is John. Fred is John.

By no means: saying "ko'a no'u la djan." is bogus if ko'a is not
*already* defined. The whole point of goi (and cei) is their
defining nature.

> I'm afraid John's vice is that he likes to keep the mailing list
> configured so that such duplicate mails are the default, requiring extra
> steps to overcome.

http://www.unicom.com/pw/reply-to-harmful.html states my position.
I use two different mail clients, one of which makes it very difficult
to remove the author as a direct recipient. Hey, I get almost all
emails twice and some three times from certain mailing lists, and
I've learned to live with it.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel